<?php
include dirname(dirname(__FILE__)) . '/version.php';

$lang->upgrade->buildinEntry->hr['name'] = 'HR';
$lang->upgrade->buildinEntry->hr['abbr'] = 'HR';

$lang->upgrade->buildinEntry->flow['name'] = 'Flow';
$lang->upgrade->buildinEntry->flow['abbr'] = 'Flow';

$lang->upgrade->buildinEntry->psi['name'] = 'PSI';
$lang->upgrade->buildinEntry->psi['abbr'] = 'PSI';

$lang->upgrade->buildinEntry->ameba['name'] = 'Ameba';
$lang->upgrade->buildinEntry->ameba['abbr'] = 'Ameba';

$lang->upgrade->categoryList['收入']     = 'Income';
$lang->upgrade->categoryList['外部收入'] = 'External Income';
$lang->upgrade->categoryList['内部收入'] = 'Internal Income';
$lang->upgrade->categoryList['支出']     = 'Expense';
$lang->upgrade->categoryList['巴巴交易'] = 'Internal Deal';
$lang->upgrade->categoryList['巴内支出'] = 'Internal Expense';
$lang->upgrade->categoryList['公摊费用'] = 'Shared Expense';

$lang->upgrade->cronList['appName=crm&moduleName=leads&methodName=sync']                    = 'Synchronize Leads';
$lang->upgrade->cronList['appName=cash&moduleName=trade&methodName=syncAlipay']             = 'Synchronize AliPay';
$lang->upgrade->cronList['appName=ameba&moduleName=deal&methodName=batchShare']             = 'Share Income/Expense';
$lang->upgrade->cronList['appName=ameba&moduleName=amebareport&methodName=updateStatement'] = 'Update Ameba Report';

$lang->upgrade->flowList['meetingroom']['name']                  = 'Meeting Room';
$lang->upgrade->flowList['meetingroom']['field']['name']         = 'Name';
$lang->upgrade->flowList['meetingroom']['field']['position']     = 'Location';
$lang->upgrade->flowList['meetingroom']['field']['seats']        = 'Seat';
$lang->upgrade->flowList['meetingroom']['field']['equipment']    = 'Equipment';
$lang->upgrade->flowList['meetingroom']['field']['workday']      = 'Open Day';
$lang->upgrade->flowList['meetingroom']['option']['position'][1] = '1F';
$lang->upgrade->flowList['meetingroom']['option']['position'][2] = '2F';
$lang->upgrade->flowList['meetingroom']['option']['position'][3] = '3F';
$lang->upgrade->flowList['meetingroom']['option']['position'][4] = '4F';
$lang->upgrade->flowList['meetingroom']['option']['position'][5] = '5F';
$lang->upgrade->flowList['meetingroom']['menu']['所有会议室']    = 'All Meeting Rooms';   // Do not translate or delete the chinese here.
$lang->upgrade->flowList['meetingroom']['menu']['一楼会议室']    = '1F';   
$lang->upgrade->flowList['meetingroom']['menu']['二楼会议室']    = '2F';
$lang->upgrade->flowList['meetingroom']['menu']['三楼会议室']    = '3F';

$lang->upgrade->flowList['meetingroombooking']['name']                 = 'Meeting Room Booking';
$lang->upgrade->flowList['meetingroombooking']['field']['room']        = 'Meeting Room';
$lang->upgrade->flowList['meetingroombooking']['field']['begin']       = 'Begin';
$lang->upgrade->flowList['meetingroombooking']['field']['end']         = 'End';
$lang->upgrade->flowList['meetingroombooking']['field']['orderedBy']   = 'Ordered By';
$lang->upgrade->flowList['meetingroombooking']['field']['orderedDate'] = 'Ordered Date';
$lang->upgrade->flowList['meetingroombooking']['field']['desc']        = 'Description';
$lang->upgrade->flowList['meetingroombooking']['menu']['所有预订']     = 'All Bookings';
$lang->upgrade->flowList['meetingroombooking']['menu']['我的预订']     = 'My Bookings';

$lang->upgrade->flowList['stamp']['name']                       = 'Stamp Request';
$lang->upgrade->flowList['stamp']['field']['proposer']          = 'Requested By';
$lang->upgrade->flowList['stamp']['field']['reason']            = 'Reason';
$lang->upgrade->flowList['stamp']['field']['begin']             = 'Begin';
$lang->upgrade->flowList['stamp']['field']['end']               = 'End';
$lang->upgrade->flowList['stamp']['field']['type']              = 'Type';
$lang->upgrade->flowList['stamp']['field']['desc']              = 'Description';
$lang->upgrade->flowList['stamp']['field']['status']            = 'Status';
$lang->upgrade->flowList['stamp']['field']['reviewedby']        = 'Reviewed By';
$lang->upgrade->flowList['stamp']['field']['reviewedDate']      = 'Reviewed Date';
$lang->upgrade->flowList['stamp']['option']['type'][1]          = 'Official Stamp';
$lang->upgrade->flowList['stamp']['option']['type'][2]          = 'Company Stamp';
$lang->upgrade->flowList['stamp']['option']['type'][3]          = 'Contract Stamp';
$lang->upgrade->flowList['stamp']['option']['type'][4]          = 'Financial Stamp';
$lang->upgrade->flowList['stamp']['option']['type'][5]          = 'Invoice Stamp';
$lang->upgrade->flowList['stamp']['option']['status']['draft']  = 'Draft';
$lang->upgrade->flowList['stamp']['option']['status']['wait']   = 'Wait';
$lang->upgrade->flowList['stamp']['option']['status']['pass']   = 'Pass';
$lang->upgrade->flowList['stamp']['option']['status']['reject'] = 'Reject';
$lang->upgrade->flowList['stamp']['action']['reject']           = 'Reject';
$lang->upgrade->flowList['stamp']['action']['pass']             = 'Pass';
$lang->upgrade->flowList['stamp']['action']['submit']           = 'Submit';
$lang->upgrade->flowList['stamp']['action']['revoke']           = 'Reject';
$lang->upgrade->flowList['stamp']['menu']['所有']               = 'All';
$lang->upgrade->flowList['stamp']['menu']['我的申请']           = 'My Request';
$lang->upgrade->flowList['stamp']['menu']['我的审核']           = 'My Review';

$lang->upgrade->flowList['car']['name']                          = 'Vehicle';
$lang->upgrade->flowList['car']['field']['type']                 = 'Type';
$lang->upgrade->flowList['car']['field']['code']                 = 'Plate Number';
$lang->upgrade->flowList['car']['field']['driver']               = 'Driver';
$lang->upgrade->flowList['car']['field']['mobile']               = 'Mobilephone';
$lang->upgrade->flowList['car']['field']['buyDate']              = 'Purchase Date';
$lang->upgrade->flowList['car']['field']['price']                = 'Price';
$lang->upgrade->flowList['car']['field']['status']               = 'Status';
$lang->upgrade->flowList['car']['option']['type']['audi']        = 'Audi';
$lang->upgrade->flowList['car']['option']['type']['benz']        = 'Benz';
$lang->upgrade->flowList['car']['option']['type']['vw']          = 'Volkswagen';
$lang->upgrade->flowList['car']['option']['status']['normal']    = 'Normal';
$lang->upgrade->flowList['car']['option']['status']['repairing'] = 'Repairing';
$lang->upgrade->flowList['car']['option']['status']['broken']    = 'Broken';
$lang->upgrade->flowList['car']['option']['status']['scrapped']  = 'Scrapped';
$lang->upgrade->flowList['car']['menu']['车辆列表']              = 'Vehicles';

$lang->upgrade->flowList['carbooking']['name']                       = 'Vehicle Booking';
$lang->upgrade->flowList['carbooking']['field']['appliedBy']         = 'Requested By';
$lang->upgrade->flowList['carbooking']['field']['appliedDate']       = 'Requested Date';
$lang->upgrade->flowList['carbooking']['field']['car']               = 'Vehicle';
$lang->upgrade->flowList['carbooking']['field']['begin']             = 'Begin';
$lang->upgrade->flowList['carbooking']['field']['end']               = 'End';
$lang->upgrade->flowList['carbooking']['field']['reason']            = 'Reason';
$lang->upgrade->flowList['carbooking']['field']['status']            = 'Status';
$lang->upgrade->flowList['carbooking']['field']['reviewedBy']        = 'Reviewed By';
$lang->upgrade->flowList['carbooking']['field']['reviewedDate']      = 'Reviewed Date';
$lang->upgrade->flowList['carbooking']['option']['status']['wait']   = 'Wait';
$lang->upgrade->flowList['carbooking']['option']['status']['pass']   = 'Pass';
$lang->upgrade->flowList['carbooking']['option']['status']['reject'] = 'Reject';
$lang->upgrade->flowList['carbooking']['action']['reject']           = 'Reject';
$lang->upgrade->flowList['carbooking']['action']['pass']             = 'Pass';
$lang->upgrade->flowList['carbooking']['menu']['所有预订']           = 'All Requests';
$lang->upgrade->flowList['carbooking']['menu']['我的预订']           = 'My Request';
$lang->upgrade->flowList['carbooking']['menu']['我的审核']           = 'My Review';

$lang->upgrade->flowList['collect']['name']                       = 'Fund';
$lang->upgrade->flowList['collect']['field']['appliedBy']         = 'Requested By';
$lang->upgrade->flowList['collect']['field']['appliedDate']       = 'Requested Date';
$lang->upgrade->flowList['collect']['field']['money']             = 'Amount';
$lang->upgrade->flowList['collect']['field']['reason']            = 'Reason';
$lang->upgrade->flowList['collect']['field']['status']            = 'Status';
$lang->upgrade->flowList['collect']['field']['reviewedBy']        = 'Reviewed By';
$lang->upgrade->flowList['collect']['field']['reviewedDate']      = 'Reviewed Date';
$lang->upgrade->flowList['collect']['field']['depositor']         = 'Account';
$lang->upgrade->flowList['collect']['field']['category']          = 'Category';
$lang->upgrade->flowList['collect']['option']['status']['wait']   = 'Wait';
$lang->upgrade->flowList['collect']['option']['status']['pass']   = 'Pass';
$lang->upgrade->flowList['collect']['option']['status']['reject'] = 'Reject';
$lang->upgrade->flowList['collect']['option']['status']['closed'] = 'Closed';
$lang->upgrade->flowList['collect']['action']['pay']              = 'Pay';
$lang->upgrade->flowList['collect']['action']['reject']           = 'Reject';
$lang->upgrade->flowList['collect']['action']['pass']             = 'Pass';
$lang->upgrade->flowList['collect']['menu']['所有']               = 'All';
$lang->upgrade->flowList['collect']['menu']['我的请款']           = 'My Fund';
$lang->upgrade->flowList['collect']['menu']['我的审核']           = 'My Review';
$lang->upgrade->flowList['collect']['menu']['待付款']             = 'Waiting';

$lang->upgrade->flowList['buy']['name']                       = 'Purchase';
$lang->upgrade->flowList['buy']['field']['provider']          = 'Provider';
$lang->upgrade->flowList['buy']['field']['goods']             = 'Product';
$lang->upgrade->flowList['buy']['field']['money']             = 'Amount';
$lang->upgrade->flowList['buy']['field']['desc']              = 'Note';
$lang->upgrade->flowList['buy']['field']['status']            = 'Status';
$lang->upgrade->flowList['buy']['field']['depositor']         = 'Account';
$lang->upgrade->flowList['buy']['field']['category']          = 'Category';
$lang->upgrade->flowList['buy']['option']['status']['unpaid'] = 'Unpaid';
$lang->upgrade->flowList['buy']['option']['status']['paid']   = 'Paid';
$lang->upgrade->flowList['buy']['action']['pay']              = 'Pay';
$lang->upgrade->flowList['buy']['menu']['所有']               = 'All';
$lang->upgrade->flowList['buy']['menu']['待付款']             = 'Waiting';
$lang->upgrade->flowList['buy']['menu']['已付款']             = 'Paid';

$lang->upgrade->flowList['purchasing']['name']                         = 'Purchase';
$lang->upgrade->flowList['purchasing']['field']['provider']            = 'Provider';
$lang->upgrade->flowList['purchasing']['field']['money']               = 'Money';
$lang->upgrade->flowList['purchasing']['field']['purchasedBy']         = 'PurchasedBy';
$lang->upgrade->flowList['purchasing']['field']['purchasedDate']       = 'PurchasedDate';
$lang->upgrade->flowList['purchasing']['field']['status']              = 'Status';
$lang->upgrade->flowList['purchasing']['field']['desc']                = 'Note';
$lang->upgrade->flowList['purchasing']['option']['status']['wait']     = 'Wait';
$lang->upgrade->flowList['purchasing']['option']['status']['pass']     = 'Passed';
$lang->upgrade->flowList['purchasing']['option']['status']['reject']   = 'Rejected';
$lang->upgrade->flowList['purchasing']['option']['status']['finished'] = 'Finished';
$lang->upgrade->flowList['purchasing']['action']['pass']               = 'Pass';
$lang->upgrade->flowList['purchasing']['action']['reject']             = 'Reject';
$lang->upgrade->flowList['purchasing']['menu']['所有']                 = 'All';

$lang->upgrade->flowList['purchasegood']['name']             = 'Product';
$lang->upgrade->flowList['purchasegood']['field']['product'] = 'Product';
$lang->upgrade->flowList['purchasegood']['field']['unit']    = 'Unit';
$lang->upgrade->flowList['purchasegood']['field']['price']   = 'Price';
$lang->upgrade->flowList['purchasegood']['field']['amount']  = 'Amount';
$lang->upgrade->flowList['purchasegood']['field']['money']   = 'Money';

$lang->upgrade->datasourceList[1]['name']                     = 'Order';
$lang->upgrade->datasourceList[2]['name']                     = 'Contract';
$lang->upgrade->datasourceList[3]['name']                     = 'Customer';
$lang->upgrade->datasourceList[4]['name']                     = 'Provider';
$lang->upgrade->datasourceList[5]['name']                     = 'Contact';
$lang->upgrade->datasourceList[6]['name']                     = 'Product';
$lang->upgrade->datasourceList[7]['name']                     = 'Meeting Room';
$lang->upgrade->datasourceList[8]['name']                     = 'Equipment';
$lang->upgrade->datasourceList[8]['datasource']['computer']   = 'Computer';
$lang->upgrade->datasourceList[8]['datasource']['projector']  = 'Projector';
$lang->upgrade->datasourceList[8]['datasource']['micphone']   = 'Micphone';
$lang->upgrade->datasourceList[8]['datasource']['audio']      = 'Audio';
$lang->upgrade->datasourceList[8]['datasource']['whiteboard'] = 'Whiteboard';
$lang->upgrade->datasourceList[9]['name']                     = 'BusinessDays';
$lang->upgrade->datasourceList[9]['datasource'][1]            = 'Monday';
$lang->upgrade->datasourceList[9]['datasource'][2]            = 'Tuesday';
$lang->upgrade->datasourceList[9]['datasource'][3]            = 'Wednesday';
$lang->upgrade->datasourceList[9]['datasource'][4]            = 'Thursday';
$lang->upgrade->datasourceList[9]['datasource'][5]            = 'Friday';
$lang->upgrade->datasourceList[9]['datasource'][6]            = 'Saturday';
$lang->upgrade->datasourceList[9]['datasource'][7]            = 'Sunday';
$lang->upgrade->datasourceList[10]['name']                    = 'Account';
$lang->upgrade->datasourceList[11]['name']                    = 'Expense Category';

$lang->upgrade->ruleList['notempty'] = 'Required';
$lang->upgrade->ruleList['unique']   = 'Unique';
$lang->upgrade->ruleList['date']     = 'Date';
$lang->upgrade->ruleList['email']    = 'Email';
$lang->upgrade->ruleList['float']    = 'Number';
$lang->upgrade->ruleList['phone']    = 'Phone';
$lang->upgrade->ruleList['ip']       = 'IP';

$lang->upgrade->export = 'Export';

if(!isset($lang->upgrade->error)) $lang->upgrade->error = new stdclass();
$lang->upgrade->error->datasourceError = 'The upgrade of datasource with number %s failed. Please modify and upgrade again. The reasons for failure are as follows:<br>';
